Репозиторий Sisyphus
Последнее обновление: 17 октября 2019 | Пакетов: 17500 | Посещений: 15287866
en ru br
Майнтейнер: Led

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
alsaplayer-0.99.80-alt11.3.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
alsaplayer-0.99.80-alt11.3.i586
info
beehive-log-non-strict-dependency-x86_64 alsaplayer: non-strict dependency on alsaplayer-interface-daemon alsaplayer: non-strict dependency on alsaplayer-interface-gtk alsaplayer: non-strict dependency on alsaplayer-interface-text alsaplayer: non-strict dependency on alsaplayer-interface-xosd alsaplayer: non-strict dependency on alsaplayer-reader-file alsaplayer: non-strict dependency on alsaplayer-reader-http alsaplayer: non-strict dependency on alsaplayer-in-audiofile alsaplayer: non-strict dependency on alsaplayer-in-cdda alsaplayer: non-strict dependency on alsaplayer-in-flac alsaplayer: non-strict dependency on alsaplayer-in-mad alsaplayer: non-strict dependency on alsaplayer-in-mikmod alsaplayer: non-strict dependency on alsaplayer-in-sndfile alsaplayer: non-strict dependency on alsaplayer-in-vorbis alsaplayer: non-strict dependency on alsaplayer-in-wav alsaplayer: non-strict dependency on alsaplayer-out-alsa alsaplayer: non-strict dependency on alsaplayer-out-esound alsaplayer: non-strict dependency on alsaplayer-out-j... [the rest of the message is skipped]
alsaplayer-0.99.80-alt11.3.i586
info
beehive-log-non-strict-dependency-i586 alsaplayer: non-strict dependency on alsaplayer-interface-daemon alsaplayer: non-strict dependency on alsaplayer-interface-gtk alsaplayer: non-strict dependency on alsaplayer-interface-text alsaplayer: non-strict dependency on alsaplayer-interface-xosd alsaplayer: non-strict dependency on alsaplayer-reader-file alsaplayer: non-strict dependency on alsaplayer-reader-http alsaplayer: non-strict dependency on alsaplayer-in-audiofile alsaplayer: non-strict dependency on alsaplayer-in-cdda alsaplayer: non-strict dependency on alsaplayer-in-flac alsaplayer: non-strict dependency on alsaplayer-in-mad alsaplayer: non-strict dependency on alsaplayer-in-mikmod alsaplayer: non-strict dependency on alsaplayer-in-sndfile alsaplayer: non-strict dependency on alsaplayer-in-vorbis alsaplayer: non-strict dependency on alsaplayer-in-wav alsaplayer: non-strict dependency on alsaplayer-out-alsa alsaplayer: non-strict dependency on alsaplayer-out-esound alsaplayer: non-strict dependency on alsaplayer-out-j... [the rest of the message is skipped]
chkpwd-pam-0.1.1.1-alt1.x86_64
info
missing-url Missing Url: in a package.
chkpwd-pam-0.1.1.1-alt1.x86_64
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
chkpwd-pam-debuginfo-0.1.1.1-alt1.x86_64
info
missing-url Missing Url: in a package.
clex-4.6.6-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/cfg-clex
httrack-3.45.3-alt1.1.qa1.x86_64
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
httrack-3.45.3-alt1.1.qa1.x86_64
info
beehive-log-dependency-needs-epoch-x86_64 httrack: dependency on libhttrack needs Epoch
httrack-3.45.3-alt1.1.qa1.x86_64
info
beehive-log-dependency-needs-epoch-i586 httrack: dependency on libhttrack needs Epoch
icecream-1.0.1-alt2.x86_64
fail
init-lsb /etc/rc.d/init.d/icecc-scheduler: not systemd compatible: lsb init header missing and icecc-scheduler.service is not present. /etc/rc.d/init.d/iceccd: not systemd compatible: lsb init header missing and iceccd.service is not present. See http://www.altlinux.org/Services_Policy for details.
icecream-1.0.1-alt2.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
kvm-on-demand-0.1.0-alt1.noarch
info
missing-url Missing Url: in a package.
libprogsreiserfs-0.3.0.5-alt3.x86_64
info
missing-url Missing Url: in a package.
libprogsreiserfs-debuginfo-0.3.0.5-alt3.x86_64
info
missing-url Missing Url: in a package.
libprogsreiserfs-devel-0.3.0.5-alt3.x86_64
info
missing-url Missing Url: in a package.
libprogsreiserfs-devel-static-0.3.0.5-alt3.x86_64
info
missing-url Missing Url: in a package.
libsdp-1.1.103-alt1.qa1.i586
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/include/linux/sdp_inet.h
libsdp-1.1.103-alt1.qa1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/include/linux/sdp_inet.h
libsdp-devel-1.1.103-alt1.qa1.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib64/libsdp.so is different from the same symlink in the package libmpeg4ip-devel-1.5.0.1-alt17.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
mpfc-cue-0.1-alt2.qa1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/mpfc/input/libcue.la
mpfc-cue-0.1-alt2.qa1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/mpfc/input/libcue.la
mpfc-flac-0.2.1-alt3.qa1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/mpfc/input/libflac.la
mpfc-flac-0.2.1-alt3.qa1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/mpfc/input/libflac.la
mpfc-lirc-0.1-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/mpfc/general/liblirc.la
mpfc-lirc-0.1-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib64/mpfc/general/liblirc.la
netatop-0.3-alt1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
progsreiserfs-0.3.0.5-alt3.x86_64
info
missing-url Missing Url: in a package.
progsreiserfs-debuginfo-0.3.0.5-alt3.x86_64
info
missing-url Missing Url: in a package.
ruby-parseconfig-0.5-alt1.1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5.gemspec
ruby-parseconfig-0.5-alt1.1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5.gemspec
ruby-parseconfig-doc-0.5-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/ri/site/cache.ri /usr/share/ri/site/created.rid conflict with the package gem-olddoc-doc-1.6.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
ruby-text-format-1.0.0-alt3.1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/doc/text-format-1.0.0/ri/cache.ri /usr/lib/ruby/gems/2.5.0/specifications/text-format-1.0.0.gemspec
ruby-text-format-1.0.0-alt3.1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/lib/ruby/gems/2.5.0/doc/text-format-1.0.0/ri/cache.ri /usr/lib/ruby/gems/2.5.0/specifications/text-format-1.0.0.gemspec
ruby-text-format-doc-1.0.0-alt3.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/ri/site/Text/cdesc-Text.ri conflicts with the package ruby-text-doc-1.3.1-alt4.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
tano-1.2.1-alt1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/tano.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
webhttrack-3.45.3-alt1.1.qa1.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/WebHTTrack-Websites.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
xen-tools-4.4-alt3.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/initramfs-tools/conf.d/xen-tools
xen-tools-4.4-alt3.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/initramfs-tools/conf.d/xen-tools
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin